# Generated by Django 4.0.4 on 2022-09-13 12:16

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0014_alter_transfertmode_resources'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transfertmode',
            name='resources',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(choices=[('surface', 'Eau surface'), ('souterraine', 'Eau souterraine'), ('amont', 'Amont')], max_length=15), size=None),
        ),
    ]
